» Ubuntu » Pakete

Error

two or more packages specified (supercollider-vim precise)